@charset "UTF-8";
/* CSS Document */


/*-----------
analysis
-----------*/


#analysis .txt_catch {
    font-size: 20px;
    font-weight: bold;
    width: 920px;
    margin: 0 20px;
    padding: 0 20px 4px;
    line-height: 1.4;
}

.gdj2#analysis .txt_catch {
    color: #009944;
}

.gdj3#analysis .txt_catch {
    color: #fdd000;
}

.gdj_over4#analysis .txt_catch {
    color: #0068b7;
}

.ds#analysis .txt_catch {
    color: #f39800;
}

.sss#analysis .txt_catch {
    color: #8fc31f;
}

.ac3yo#analysis .txt_catch {
    color: #7e318e;
}

.future#analysis .txt_catch {
    color: #e60012;
}

.jcs#analysis .txt_catch {
    color: #b48845;
}

.yjs#analysis .txt_catch {
    color: #2ea7e0;
}

.ljs#analysis .txt_catch {
    color: #e61673;
}

#analysis .txt_read {
    width: 920px;
    margin: 0 20px 50px;
    padding: 0 20px 50px;
    border-bottom: 1px solid #b9b9b9;
}

#analysis .txt_main {
    width: 920px;
    margin: 0 20px 50px;
    padding: 0 20px 46px;
    border-bottom: 1px solid #b9b9b9;
}

#analysis .txt_main > .txt_catch {
    margin: 0 0 4px;
    padding: 0;
}

#analysis .txt_main > .txt_read {
    margin: 0 0 4px;
    padding: 0;
    border-bottom: none;
}

#analysis .analysis_table {
    width: 920px;
    padding: 0 0 25px;
    margin: 0 auto;
}

#analysis .analysis_table h2 {
    font-size: 20px;
    padding-bottom: 4px;
    line-height: 1.4;
    font-weight: bold;
}

#analysis .analysis_table p {
    padding-bottom: 30px;
}

#analysis .analysis_table h3 {
    font-size: 16px;
    padding-bottom: 8px;
    line-height: 1;
}

#analysis .sp_scroll {
    margin-bottom: 35px;
}

#analysis .sp_scroll.sp_scroll_conclusion {
    margin-bottom: 0;
}

#analysis .table {
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    width: 920px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    table-layout: fixed;
}

#analysis .table.table_conclusion {
    width: 810px;
    margin: 0 30px 30px;
    table-layout: auto;
}

#analysis .analysis_conclusion h3 {
    font-size: 16px;
    padding: 0 30px 10px 30px;
}


#analysis .table td {
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: .6em 1em;
    box-sizing: border-box;
}

#analysis .table tr:first-child td {
    background: #444444 !important;
    color: #fff;
}

#analysis .table tr:nth-child(odd) {
    background: #f7f7f7;
}

#analysis .table td:first-child {
    background: #f9efdc;
}

#analysis .table .left {
    text-align: left;
}

#analysis .table .right {
    text-align: right;
}

#analysis .table .txt_s {
    font-size: 11px;
}

#analysis .analysis_table .table_note {
    font-size: 12px;
    padding-bottom: 35px;
    margin-top: -28px;
}

#analysis .analysis_conclusion {
    padding: 10px;
    margin: 0 auto 60px;
    width: 900px;
}

.gdj2#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #88e6b2 0%, #009944 100%);
}

.gdj3#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #fcf3b7 0%, #fdd000 100%);
}

.gdj_over4#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #0068b7 0%, #0068b7 100%);
}

.ds#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #fae0b3 0%, #f39800 100%);
}

.sss#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #8fc31f 0%, #8fc31f 100%);
}

.ac3yo#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #9ed3fb 0%, #7e318e 100%);
}

.future#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #fdbabf 0%, #e60012 100%);
}

.jcs#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #fbe2bb 0%, #b48845 100%);
}

.yjs#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #b5e7fe 0%, #2ea7e0 100%);
}

.ljs#analysis .analysis_conclusion {
    background-image: linear-gradient(to right, #fec0dc 0%, #e61673 100%);
}


#analysis .analysis_conclusion h2 {
    width: 333px;
    margin: 0 auto;
}

#analysis .analysis_conclusion h2 img {
    width: 100%;
    display: block;
}

#analysis .analysis_conclusion .analysis_conclusion_inner {
    background: #fff;
    padding: 30px 50px;
}

#analysis .analysis_conclusion .analysis_conclusion_inner p {
    padding: 30px 0 0;
}


.txt_writer {
    margin: -50px 30px 30px;
    text-align: right;
    font-size: 14px;
}

.btns {
    margin: 40px 0 80px;
}

@media screen and ( max-width: 767px) {


    #analysis .analysis_table {
        width: 100%;
        padding: 0 0 2%;;
    }

    #analysis .analysis_table h2 {
        font-size: 20px;
        padding-bottom: 2%;
    }

    #analysis .txt_catch {
        width: 100%;
        margin: 0;
        padding: 0 0 2%;
        box-sizing: border-box;
    }

    #analysis .txt_read {
        width: 100%;
        margin: 0 0 10%;
        padding: 0 0 10%;
        box-sizing: border-box;
    }

    #analysis .txt_main {
        width: 100%;
        margin: 0 0 10%;
        padding: 0 0 8%;
        box-sizing: border-box;
    }

    #analysis .txt_main > .txt_catch {
        width: 100%;
        margin: 0;
        padding: 0 0 2%;
        box-sizing: border-box;
    }

    #analysis .txt_main > .txt_read {
        width: 100%;
        margin: 0;
        padding: 0 0 2%;
        box-sizing: border-box;
    }

    #analysis .analysis_table p {
        padding: 0 0 30px;
    }


    #analysis .sp_scroll {
        overflow-x: scroll;
        overflow-y: hidden;
        border-right: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        webkit-overflow-scrolling: touch;
        margin-bottom: 10%;
    }

    #analysis .sp_scroll.sp_scroll_conclusion {
        margin: 0 5% 5%;
    }


    #analysis .table {
        width: 780px;
        border-left: none;
        margin-bottom: -1.5px;
    }

    #analysis .table.table_conclusion {
        width: 600px;
        margin: 0 0 -1.5px;
    }

    #analysis .table td {
        padding: .6em .6em;
    }

    #analysis .table tr:last-child td {
        border-bottom: none;
    }

    #analysis .table td:last-child {
        border-right: none;
    }

    #analysis .analysis_conclusion {
        margin: 0 auto 10%;
        width: 100%;
        box-sizing: border-box;
    }

    #analysis .analysis_conclusion h2 {
        width: 90%;
        margin: 0 auto 5%;
        overflow: hidden;
    }

    #analysis .analysis_conclusion .analysis_conclusion_inner {
        background: #fff;
        padding: 7% 5% 0;
    }

    #analysis .analysis_conclusion .analysis_conclusion_inner p {
        padding: 0 0 5%;
    }

    .txt_writer {
        margin: -7% 0 5%;
        font-size: 13px;
    }

    .btns {
        margin: 30px 0 60px;
        padding: 0 !important;
    }


}

